Subject: IAB re-appoints Ole Jacobsen as IETF representative to the ICANN Nomcom

From: "IAB Chair" <[email-masked]>
Date: Sun, 12 Aug 2012 09:22:42 -0700

The IAB has appointed Ole Jacobsen
<http://icannwiki.com/index.php/Ole_Jacobsen>  as the IETF representative to
the 2013 ICANN Nomcom <http://www.icann.org/en/groups/reviews/nomcom> .